server/CMakeFiles/scarchat-server.dir/scarchat-server_autogen/mocs_compilation.cpp.o: \
 /home/ganome/Projects/SCAR-719/repos/scar-chat7/build/server/scarchat-server_autogen/mocs_compilation.cpp \
 /usr/include/stdc-predef.h
